<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="260dp"
    android:height="260dp"
    android:viewportWidth="260"
    android:viewportHeight="260">
  <path
      android:pathData="M200.2,0H59.8C26.773,0 0,26.773 0,59.8V200.2C0,233.227 26.773,260 59.8,260H200.2C233.227,260 260,233.227 260,200.2V59.8C260,26.773 233.227,0 200.2,0Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="130"
          android:startX="0"
          android:endY="130"
          android:endX="260"
          android:type="linear">
        <item android:offset="0" android:color="#FF39ABE7"/>
        <item android:offset="1" android:color="#FF1F40AA"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
